using System;

namespace DatabaseEditor.BL
{
    public static class Parser
    {
        public static bool IsParseable(string text, Type type)
        {
            if (type == typeof(int))
            {
                int temp;
                return Int32.TryParse(text, out temp);
            }
            return true;
        }
    }
}
